@charset "utf-8";
/* CSS Document */
/* common for any page */
html{
	height:100%;
}

body {
	color: #555;
	font: 12px Verdana, Arial;
	background-color: rgba(0,1,41,1.00);
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	display: inline;
}

.container-fluid{
  height:100%;
  display:table;
  width: 100%;
  padding: 0;
}

.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}

.centering {
  float:none;
  margin:0 auto;
}

/* inner contentt for xs screens*/
 
#content-xs {
	background-image: url(../images/main_480x800.jpg);
	background-repeat: no-repeat;
	background-position: center, center;
	background-size: cover;
	width: 480px;
	height: 760px;
	overflow: hidden;
	padding-bottom: 38px;
	position: relative;
	margin: 0 auto;
}

#top-xs{
	height: 460px;
	width: 100%;
}
	
#gap-xs{
	min-height: 40px;
	width: 100%;
}
/* inner contentt for sm screens*/
 
#content-sm {
	background-image: url(../images/main_720x1000.jpg);
	background-repeat: no-repeat;
	background-position: center, center;
	background-size: cover;
	width: 720px;
	height: 984px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 38px;
}

#top-sm{
	height: 770px;
	width: 100%;
}

#gap-sm{
	min-height: 40px;
	width: auto;
	clear: both;
}

/* inner contentt for md screens*/
 
#content-md {
	background-image: url(../images/main_970x630.jpg);
	background-repeat: no-repeat;
	background-position: center, center;
	background-size: cover;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 970px;
	height: 630px;
}

#top-md{
	width: 100%;
	height: 530px;
}

#gap-md{
	min-height: 40px;
	width: auto;
	clear: both;
}

/* inner contentt for lg screens*/
 
#content-lg {
	background-image: url(../images/main_1170x759.jpg);
	background-repeat: no-repeat;
	background-position: center, center;
	background-size: cover;
	width: 1170px;
	height: 759x;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}

#top-lg{
	height: 640px;
	width: 100%;
}

#gap-lg{
	min-height: 60px;
	width: auto;
	clear: both;
}

/* flags */

#flags-at-the-center{
	min-width: 481px;
	margin-left: auto;
	margin-right: auto;
}

#flag-left{
	margin-right: 65px;
}

#flag-center{
	margin-right: 65px;
	margin-left: 65px;
}

#flag-right{
	margin-left:65px;
}


/* footer*/

#footer
	{
	background-color: rgba(0,1,41,1.00);
	height: 38px;
	position: relative;
	margin-top: 0px;
	clear: both;
	padding-top: 10px;
	width: 100%;
	}

#copyright
	{
	text-align: center;
	color: inherit;
	margin-left: auto;
	margin-right: auto;
	}
